.settings-page {
  display: flex;
  flex-direction: column;
  align-items: center;

  &__title {
    text-align: center;
    margin-bottom: 50px;
  }

  &__image {
    height: 300px;
    width: 300px;
    object-fit: cover;
    border-radius: 50%;
    margin-bottom: 50px;
  }
}

.settings-form {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 600px;

  &__submit-button {
    align-self: flex-end;
  }
}
